PANDA_SETCREATOR(3)

NAME
panda_setcreator - set the creator string for the PDF document

SYNOPSIS
 #include<panda/constants.h>
 #include<panda/functions.h>
 void panda_setcreator (panda_pdf *output, char *value);

DESCRIPTION

PANDA INTERNAL. This function sets the value of the creator within the PDF document. This is normally the string "Panda", but may be overridden by another call to the function by a user of the API. I'm not sure why you would want to do that though...

RETURNS

Nothing

EXAMPLE

#include<panda/constants.h> #include<panda/functions.h> panda_pdf *document; panda_init(); document = panda_open("filename.pdf", "w"); panda_setcreator(document, "Panda PDF Generator");

SEE ALSO

panda_checkinfo, panda_setauthor, panda_settitle, panda_setsubject, panda_setkeywords, panda_setid

VERSION

This documentation was generated for Panda 0.4.2 by autodocbook (http://www.stillhq.com).

AUTHOR

Panda is under development by Michael Still (mikal@stillhq.com). All code is Copyright Michael Still 2000 and 2001, and is released under the GNU GPL. Code submissions are welcomed. Contact Michael at the address above if you have something you would like to contribute.

BUGS

There are no known bugs in Panda. If you find one, please contact mikal@stillhq.com and let me know.